*{
    padding:0;
    margin:0;
    box-sizing:border-box;
}



body{

    width:100%;

    height:100%;

    background-color:lavender ;

    padding-bottom: 70px;

    font-family: "comfortaa";
}

/**header**/
header{
    width: 100%;
    
    height: 109px;

    display: flex;
    flex-direction: row;
    padding:10px;

    align-items:center;

    justify-content: space-between;

    background-color:#473d8a;

    box-shadow: 4px 5px 20px #107;

    
}

.nome{

    font-size: 1.5em;
    
    color: aquamarine;

    display: block;

    margin-left: 3ch;

}

.menu{
    list-style: none;

    display: flex;
}

.menu li a{
    
    color:aquamarine;
    
    display: block;
    
    text-decoration: none;

    font-size: 120%;

    padding: 10px 20px 10px 20px;

    margin-left: 10px;
}

.menu li a:hover{
    
    background-color: #312a5e;
    
    color:aquamarine;
    
    display: block;
    
    text-decoration: none;


    padding: 10px 20px 10px 20px;

    margin-left: 10px;
}

/**perfil**/

.perfil{
    display: flex;
    padding: 40px 0;
    justify-content: center;
}

.contentperfil{
    width: 80%;
    display: flex;
    gap: 90px;
    align-items: center;


}
.perfil img{
    margin:0 auto;
    width:200px;
    height: auto;
    border-radius: 100px;
    filter: drop-shadow(4px 4px 4px rgba(0, 0, 0, 0.25));
    

}

.perfil h3{
    margin-bottom: 2ch;
}
.perfil article{
    margin-bottom: 5ch;
    
}


/**section**/
section{
    display:flex;
    flex-wrap: wrap;
    background-color: antiquewhite;
    justify-content: center;

    
}

.contentsection{
    display: flex;
    gap:40px;
    padding: 40px 0px;
    width: 80%;
}



hobbies{
    display: flex;
    flex-wrap: wrap;
}

.list-hobbies {
    
    list-style:none;

    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: flex-end;
    gap:10px;

}



.list-hobbies li{
    
    list-style:none;

    display: flex;

    flex-direction: row;
    width: 17%;
    min-width: 120px;
    height: 120px;

    padding: 10px 10px 10px 10px;

    background-color:rgb(134, 134, 214);

    border-radius:10px ;

    filter: drop-shadow(4px 4px 4px rgba(0, 0, 0, 0.25));

    justify-content: center;
    align-items: center;
    align-content: center;  
}

.hobbies-titulo{

    padding: 10px 0px;
    text-align: end;
}

.list-top5{
    
    list-style:none;

    display: flex;

    flex-wrap: wrap;

    flex-direction: row;

    gap:10px;
}

.list-top5 li{
    
    list-style:none;
    text-decoration: none;
    display: flex;

    flex-direction: row;

    width: 17%;
    min-width: 120px;
    height: 120px;

    background-color:rgb(134, 134, 214);

    border-radius:10px ;

    filter: drop-shadow(4px 4px 4px rgba(0, 0, 0, 0.25));

    gap:10px;
    align-items: center;
    align-content: center;
    justify-content: center;

    
}

.list-top5 li:hover{
    opacity: 0.7;
}

.list-top5 .baden{
    background-image: url("/arquivos/baden.jpg");
    background-size: contain;
}

.list-top5 .crumb{
    background-image: url("/arquivos/crumb.jpg");
    background-size: contain;
}
.list-top5 .melody{
    
    background-image: url("/arquivos/Melody\'sechochamberalbum.png");
    background-size: contain;
}
.list-top5 .led{
    background-image: url("/arquivos/led.jpg");
    background-size: contain;
}
.list-top5 .macdemarco{
    background-image: url("/arquivos/MacDeMarco.jpg");
    background-size: contain;

}

.top5-titulo{
    font-size: 1em;
    padding: 10px 0px;
}

.top5 div{
    display:none;
}

/**footer**/
.footer{
    display: flex;
    flex-flow: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    align-content: center;
    bottom:0;
    height: 70px;
    list-style: none;
    background-color:#473d8a;
    
    
    
    
}
.footer nav{
    display: flex;
    flex-wrap: wrap;
    margin-left: 5%;

}

.footer a{
    height: 30px;
    text-decoration: none ;
    color:aquamarine;
    margin-right: 1em;

    
    
}

.footer a:hover{
    height: 30px;
    text-decoration: none ;
    color:aquamarine;
    background-color: #312a5e;
    

}


@media (max-width:720px){
    .contentperfil{
        flex-direction: column;

    }
    .contentsection{
        flex-direction: column;
        
    }

    .hobbies-titulo{
        padding: 10px 0;
        text-align: start;
    }

    .list-hobbies {
    
        list-style:none;
    
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
        justify-content: center;
        gap:10px;
    
    }

    .list-top5{
    
        list-style:none;
    
        display: flex;
    
        flex-wrap: wrap;
    
        flex-direction: row;
    
        gap:10px;

        justify-content: center;
    }


}


